
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x center top; background-size: auto auto; }
#wb_main { height: 1420px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1596px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1596px; overflow: visible; min-height: 1596px; }
#wb_element_instance54 { top: 32px; left: 421px; min-width: 749px; width: 749px; min-height: 34px; height: 34px; display: block; z-index: 618; }
#wb_element_instance54 > ul { display: block; }
#wb_element_instance54 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance54, #wb_element_instance54 ul { text-align: right; }
#wb_element_instance54 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance54 li { margin: 0px 0px 0px 0px; }
#wb_element_instance54 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance54 li.over > a, #wb_element_instance54 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance54 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance54:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance54:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance54:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance55 { top: 33px; left: 90px; min-width: 299px; width: 299px; min-height: 56px; height: 56px; display: block; z-index: 417; }
#wb_element_instance56 { top: 20px; left: 28px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; z-index: 415; }
#wb_element_instance56 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 260; }
#wb_element_instance57 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance58 { top: 35px; left: 28px; min-width: 290px; width: 290px; min-height: 33px; height: 33px; display: block; z-index: 421; }
#wb_element_instance59 { top: 35px; left: 983px; min-width: 112px; width: 112px; min-height: 44px; height: 44px; display: block; z-index: 426; }
#wb_element_instance59 img { width: 112px; height: 44px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 i { width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance60 { top: 36px; left: 1148px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 427; }
#wb_element_instance61 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 416; }
#wb_element_instance61 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance62 { top: 388px; left: 30px; min-width: 1141px; width: 1141px; min-height: 45px; height: 45px; display: block; z-index: 112; }
#wb_element_instance63 { top: 500px; left: 30px; min-width: 390px; width: 390px; min-height: 392px; height: 392px; display: block; z-index: 110; }
#wb_element_instance64 { top: 500px; left: 450px; min-width: 720px; width: 720px; min-height: 392px; height: 392px; display: block; z-index: 106; }
#wb_element_instance65 { top: 460px; left: 0px; min-width: 1200px; width: 1200px; min-height: 960px; height: 960px; display: block; z-index: 101; }
#wb_element_instance65 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 960px; }
#wb_element_instance66 { top: 360px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 111; }
#wb_element_instance66 > .wb_shp { background: #ca931c none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance67 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 97; }
#wb_element_instance67 > .wb_shp { background: #ffffff url("../gallery_gen/0bd0a2106f23b1d4c76851f54052be7a.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance68 { top: 1300px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance69 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance60 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
